<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-3">
    <div class="card teaser tour-teaser fadeInUp wow mb-3">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <p class="card-title align-self-center"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></p>
        <p class="duration m-0">{{item.duration}}</p>
        <div class="hr-dot"></div>
        <div class="field-summary small">
          <p>{{item.summary}}</p>
        </div>
        <div class="bottons text-center">
          <a href="{{item.url}}" class="link" title="{{item.title}}"><i class="fa fa-arrow-circle-o-right"></i> &nbsp;<span class="trans" data-trans="14">Learn more</span></a>
        </div>
      </div>
    </div>
  </div>
{% endfor %}
</div>